
/* ===========================
	DIVISION TYPE COLOR SCHEME
	jpg banner
	banner home link off
   =========================== */

body.csNatHeritageTrust { }

.csNatHeritageTrust #banner { background-image:url(../../images/color_schemes/natural_heritage_trust_fund/banner.jpg); }

.csNatHeritageTrust #banner .denr-home { display: none; }
